Пакет openscada-Special.FLibSYS: Зависимости

предоставляется:
openscada-Special.FLibSYS = 0.9.4-alt1:sisyphus+290925.100.1.1
требуется:
libcrypto.so.1.1 >= set:qpvtyf
libcrypto.so.1.1(OPENSSL_1_1_0)
libfftw3.so.3 >= set:lj2ub2ILBy2
rpmlib(PayloadIsLzma)
openscada-core = 0.9.4-alt1:sisyphus+290925.100.1.1
Наверх